import { http } from 'mocp/utils/http'

export const getFleetListApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/workbench/getFleetList',
        data,
        config
    })
}

export const getFleetDetailApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/workbench/getFleetDetail',
        data,
        config
    })
}

export const selectFaultTagByATAApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/technical-support/selectFaultTagByATA',
        data,
        config
    })
}
